<!DOCTYPE html>
<html lang="en" dir="ltr">
    <head>
        <meta charset="utf-8">
        <title> Hello Python </title>
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    <head>
    <body>
        <h1> Koco </h1>
        <table class="table table-bordered">
      <thead>
        <tr>
          <th>ลำดับที่</th>
          <th>ชื่อ</th>
          <th>นามสกุล</th>
          <th>เบอร์</th>
          <th>เลข</th>
          <th>Action</th>
        </tr>
      </thead>
      <tbody>
        {% for row in data %}
        <tr>
          <td>{{row.id}}</td>
          <td>{{row.Fname}}</td>
          <td>{{row.Lnamd}}</td>
          <td>{{row.phone}}</td>
          <td>{{row.Nocar}}</td>
          <td>
            <a href="" class="btn btn-warning btn-xs" data-toggle="modal" data-target="">Edit</a>
            <a href="/delete/{{ row.0 }}" class="btn btn-danger btn-xs" onclick="return confirm('คุณต้องการลบข้อมูลหรือไม่?')">Delete</a>
          </td>
        </tr>
          {% endfor %}
      </tbody>
    </table>
    <a href="/templates/add.html" class="btn btn-primary">เพิ่มรายชื่อใหม่</a>
    </body>
 </html>